/* ------------ FONTE ------------ */
p, a, body, td, tr, div {
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: #666666;
        background: #232323;
	font-family: Tahoma;
	line-height: 11px;
}

.titulo {
font-family: Gloucester MT Extra Condensed;
font-size: 26px;
color: #666666;
border-top: 0px solid #E0E0E0; 
border-left: 0px solid #E0E0E0; 
border-bottom: 0px solid #E0E0E0; 
border-right: 0px solid #E0E0E0;
align: center;
-moz-border-radius: 0px 0px 0px 0px;
padding: 2px;
width: 1000px;}
} 

/* ------------ IMAGEM ------------ */

a img {
filter:alpha(opacity=65);
-moz-opacity:0.90;
opacity:0.80;
}

a:hover img {
filter:alpha(opacity=100);
-moz-opacity:0.90;
opacity:0.90;
} 

a img {
border-left: 5px solid transparent;
border-right: 5px solid transparent;
border-top: 5px solid transparent; 
border-bottom: 5px solid transparent;
border-radius: 3px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
background-image: url('http://i51.tinypic.com/30au96p.jpg');
padding: 0px;
margin: 0px;
}

a:hover img {
border-left: 5px solid #FFCC33;
border-right: 5px solid #FFCC33;
border-top: 5px solid #444444; 
border-bottom: 5px solid #444444;
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
padding: 0px;
margin: 0px;
}




/* ------------ LINK ------------ */
a, a:link{
	color: #CC0033;
	cursor: sw-resize;
	TEXT-DECORATION: none;
        background-color: none;}

a:hover {
	color: #FFCC33;
	border-top: 0px solid #E0E0E0; 
	border-left: 0px solid #E0E0E0; 
	border-bottom: 1px solid #FFCC33; 
	border-right: 0px solid #E0E0E0; 
	cursor: sw-resize;
	TEXT-DECORATION: none;
        background-color: none; }

/*------------ ESTILOS ------------ */
b {	cursor: crosshair;  color: #CC0033;
}
u {	cursor: crosshair;  color: #CC0033; 
}
i {	cursor: crosshair;  color: #CC0033;
}
s {	cursor: crosshair;  color: #CC0033; 
}

/* -- Seleção Colorida -- */

::-moz-selection
{color: #CC0033;
background: #ffffff;}

::-selection
{color: #CC0033;
background: #FFffff;}



/* ------------ CAIXA DE COMENTARIO ------------ */
input, textarea {
	color:  #CC0033;
	font-family: Tahoma;
	font-size: 12px;
	border-top: 0px dashed #9E78ED; 
        border-bottom: 0px dashed #9E78ED;
        border-left: 0px dashed #6699CC; 
        border-right: 0px solid #C3B1D4;
	background-color: #232323;
	-moz-border-radius: 1px 1px 1px 1px;
}

.comentarios {
font-family: tahoma;
font-size: 14px;
padding: 5px;
color: #666666;
border-left: 0px solid #9E78ED; 
border-right: 0px solid #222222;
border-top: 0px solid #E0E0E0;
border-bottom: 0px solid #E0E0E0;
-moz-border-radius: 0px 0px 0px 0px;
background-color: #232323;
width: 370px;
} 



.subtitulo {
font-size: 12px;
font-family : tahoma;
color: #999999;
background-color: #313131;
padding: 2px 2px 2px 2px;
border-top: 0px solid #DCD9D9; 
border-left: 0px solid #9E78ED; 
border-bottom: 0px solid #DCD9D9; 
border-right: 0px solid #9E78ED;
-moz-border-radius: 0px 0px 0px 0px;
width: 100px;
}


/* ------------ TABELA ------------ */

.table1 {
	color: #777777;
        font-size: 11px;
        border-top: 1px solid #313131; 
        border-left: 1px solid #313131; 
        border-bottom: 1px solid #313131; 
        border-right: 1px solid #313131;
        -moz-border-radius: 0px 0px 0px 0px;
        background-color: #232323;
	text-align: center;
	width: 550px;
        padding: 2px 1px 2px 1px;
cursor: crosshair;
}



.fundo {
align: center;
	color: #777777;
        font-size: 11px;
        padding: 0px 0px 0px 0px;
        background-color: #232323;
        -moz-border-radius: 1px 1px 1px 1px;
	border-top: 8px solid #CC0033; 
	border-bottom: 8px solid #777777;
        border-left: 0px solid #C3B1D4; 
        border-right: 0px solid #C3B1D4;
	text-align: center;
	width: 550px;
padding: 0px 0px 0px 0px;
}

.table {
	color: #777777;
        font-size: 11px;
        border-top: 1px solid #313131; 
        border-left: 1px solid #313131; 
        border-bottom: 1px solid #313131; 
        border-right: 1px solid #313131;
        -moz-border-radius: 0px 0px 0px 0px;
        background-color: #232323;
	text-align: center;
	width: 530px;
        padding: 2px 1px 2px 1px;
cursor: crosshair;
}

.linha1
	{background: #CC0033; color: #ffffff; text-shadow: 1px 1px #none; padding-bottom: 2px; width: 350px;}
.linha2
	{background: #666666; color: #ffffff; text-shadow: 1px 1px #none; padding-bottom: 2px; width: 330px;}


/*--- Formatação da linha da barra ---*/

#barra {
margin: 0; padding: 0;
width: 100%; height: 42px;
background: #232323;
border-right: 0px solid #79528d;
border-left: 0px solid #79528d;
border-top: 8px solid #CC0033; 
background-image: url('http://i55.tinypic.com/5vxah4.jpg');
border-bottom: 0px solid #272727;
text-align: center;}

#barra .tubo {
background: #232323;
margin: 1 auto; padding: 1;
border-right: 0px solid #333333;
border-left: 0px solid #333333;
border-top: 7px solid #666666; 
border-bottom: 0px solid #333333;
background-image: url('http://i55.tinypic.com/5vxah4.jpg');
position: relative; top: auto; center: auto;
-moz-border-radius: 0px 0px 0px 0px;
width: 100%;  }

#barra .fvbarraf {
margin: 1; padding: 1px;
width: 100px; height: 13px;
background: transparent;
border: 0px solid #FFE7FF;
position: relative; top: auto; right: auto;
font: 12px Verdana; color: #CC0033;
}

#barra .fvbarra a:link, #barra .fvbarra a:visited , #barra .fvbarra a:active {
color: #CC0033;
font-weight: normal;
font-family: tahoma;
padding: 10px;
text-shadow: none;
text-decoration: none;
background: transparent;
border-top: 0px solid #e0e0e0; 
border-bottom: 0px solid #e0e0e0;
border-right: 0px solid #e0e0e0;
border-left: 0px solid #e0e0e0;
margin: 0 10px; 
position: relative; top: auto; right: auto;
}

#barra .fvbarra a:hover {
color: #CC0033;
text-shadow: none;
text-transform: none;
font-weight: normal;
font-family: Verdana;
padding: 10px;
text-decoration: none;
margin: 0 10px;
background: transparent;
border-top: 0px solid #e0e0e0; 
border-bottom: 1px solid #8A8460;
border-right: 0px solid #e0e0e0;
border-left: 0px solid #e0e0e0;
position: relative; top: auto; right: auto;
background-image: none;}

#barra .fvbarra {
font: Normal 12px Tahoma;
padding: 1px;
position: relative; top: auto; center: auto;
color: #CC0033;}

#barra .barraimg {
opacity:.0;}